Description

You MUST have v0.1.1 installed before using this patch! This is an automated installer containing the latest patch for Lethal Stigma.

Preview
Lethal Stigma v0.1.2 (EXE) PATCH
Comments
jamespizzurro Author
jamespizzurro - - 1,678 comments

Check out this file's description for a full change log. Remember: you must have v0.1.1 installed first in order for this patch to work.

Reply Good karma+1 vote
ruanito
ruanito - - 84 comments

I just put it in sourcemods folder and click?

Reply Good karma Bad karma+1 vote
jamespizzurro Author
jamespizzurro - - 1,678 comments

Put it anywhere and it will automatically find the right folder to put it in. That's the benefit of using the automated installer over the zip file. But I know some people feel uneasy or would just rather download a zip file instead.

Reply Good karma+2 votes
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.